<ul class="list-menu">
    <li (click)="toggleForm(1)">Form 1</li>
    <li (click)="toggleForm(2)">Form 2</li>
    <li (click)="toggleForm(3)">Form 3</li>
    <li (click)="toggleForm(4)">Form 4</li>
</ul>